Subject: Offline Message from Stephanie Phillips: Hi, I purchased a Swagtron hoverboar
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 05 May 2022 00:05:45 -0000

From: Stephanie Phillips <[email-masked]>
Phone: 7062245544
Location: Toccoa, United States
URL: https://swagtron.com/
Department: SwagTron

Hi, I purchased a Swagtron hoverboard through Amazon in December. It was my son's Christmas gift. It will no longer hold a charge. It dwindled down to only staying charged for an hour last week, now it the past couple days it has only lasted half that long or less. I need to return this for you guys to fix or replace. Email me instructions, please. Thanks! Stephanie 

----
Zopim
https://www.zopim.com